        body {
            background-image: url("assets/background.png");
            background-repeat: repeat;

            animation: scrollBg 20s linear infinite;
        }

        @keyframes scrollBg {
            from {
                background-position: 0 0;
            }

            to {
                background-position: -256px -256px;
            }
        }

        * {
            font-family: arial;

        }

        p {
            line-height: 1.5;
            font-size: 16px;
        }

        #title-containner {
            display: flex;
            justify-content: center;
            width: min(1097px, 100%);
            height: auto;
            margin: 0 auto 0 auto;
            border-top: 3px solid rgb(255, 0, 43);
            border-right: 3px solid rgb(255, 0, 43);
            border-left: 3px solid rgb(255, 0, 43);
            background: linear-gradient(to bottom, rgb(255, 255, 255), pink);

            flex-direction: column;
            text-align: center;
        }

        #footer-containner {
            display: flex;
            justify-content: center;
            width: min(1097px, 100%);
            height: auto;
            margin: 0 auto 0 auto;
            border-bottom: 3px solid rgb(255, 0, 43);
            border-right: 3px solid rgb(255, 0, 43);
            border-left: 3px solid rgb(255, 0, 43);
            background: rgb(255, 0, 43);
            flex-direction: column;
            text-align: center;
        }

        .parent-containner {
            width: min(1100px, 100%);
            display: flex;
            flex-direction: row;
            margin: 0 auto;
            border-top: 3px solid rgb(255, 0, 43);
            border-bottom: 3px solid rgb(255, 0, 43);
            border-right: 3px solid rgb(255, 0, 43);
            background-color: white;
            background-image:
                linear-gradient(to right, rgba(0, 0, 0, 0.1) 1px, transparent 1px),
                linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 1px, transparent 1px);

            background-size: 40px 40px;
        }

        #side-panel {
            min-width: 150px;
            flex: 0;
            display: flex;
            flex-direction: column;
            background-color: rgb(255, 0, 43);
        }

        .button-menu {
            margin: 3px;
            display: flex;
            height: 20px;
            background: linear-gradient(to bottom, white, pink);
            padding: 3px;
        }

        a.button-menu:hover {
            background: linear-gradient(to bottom, pink, pink);
        }

        .separator {
            background-color: rgb(255, 255, 255);
            border-radius: 5px;
            border: 0px solid rgb(255, 0, 119);
            margin: 3px 3px 3px 3px;
            height: 20px;
        }

        h2,
        ul {
            margin-top: 0px;
            margin-bottom: 0px;
        }

        .main-containner {
            flex: 1;
            display: flex;
            flex-direction: column;
        }

        .row-containner {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
        }

        .box-containner {
            margin: 15px;
            border-radius: 20px;
            border: 3px solid rgb(255, 0, 43);
            background-color: rgb(255, 230, 234);
            min-width: 150px;
            max-height: fit-content;
            flex: 1 1 10px;

        }

        .box-containner p {
            padding: 0 10px 0 10px;
        }

        .header-containner {
            background: linear-gradient(to bottom, white, pink);
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
            padding: 10px;
            border-bottom: 1px solid black;

        }

        .updates-board {
            max-height: 200px;
            overflow-y: auto;
            padding: 10px;
        }

        table,
        th,
        td {
            border: 1px solid black;
            text-align: left;
        }

        .gallery-containner {
            display: flex;
            flex-wrap: wrap;
            max-height: 600px;
            width: 100%;
            justify-content: center;
            align-items: center;
            overflow-y: auto;
        }

        .games-containner {
            display: flex;
            flex-wrap: wrap;
            max-height: 400px;
            justify-content: center;
            overflow-y: auto;
        }

        #status-time {
            margin: 10px;
        }

        #status {
            margin: 0 10px 10px 20px;
        }

        .image-row-containner {
            display: flex;
            justify-content: center;
        }